body {
	
 font-size: 19px;
font-family: parisine-office-std, sans-serif;
font-style: normal;


}

strong, bold {
	
font-family: parisine-office-std, sans-serif;
 font-weight: 700;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	
}

blockquote {
	
}

iframe {
	border: none;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 0px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0;
	text-align: center;
	font-family: span, serif;
	background: url('../images/underline.png') no-repeat center bottom; background-size: 280px auto; padding-bottom: 25px; margin-bottom: 30px;

}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 32px;
	font-family: span, serif;
	color: #820C29;
	
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 24px;
		font-family: span, serif;
}

.zen-module-title h3 {
		font-family: span, serif; text-align: center; text-transform: none;
		background: url('../images/underline.png') no-repeat center bottom; background-size: 280px auto; padding-bottom: 25px; margin-bottom: 30px; font-size: 42px;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	
font-family: parisine-office-std, sans-serif;

}

div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn {
	text-transform: uppercase; letter-spacing: 1px;
	font-weight: bold; position: relative;
	
font-family: parisine-office-std, sans-serif;

}

.btn:after {
	content: ''; background: #F9B322; width: 50px; height: 3px; left: 38%; position: absolute; bottom: 0px;
	
}

.btn:hover {
	
}

blockquote {
	
}

blockquote p {
	
}

#topwrap {
	background: transparent; z-index: 99;
}

#top4 {
	float: right; width: auto; margin-top: 30px; margin-bottom: 20px;
}

#top4 a {
	text-transform: uppercase;
	font-style: italic; padding-right: 15px;
}

/*menu*/

#navwrap {
	
}

#logowrap {
	background: url('../images/headerbg.jpg') no-repeat left top; background-size: 100% auto; padding-top: 70px; margin-top: -71px; background-attachment: fixed; -webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

html.has-scrolled #logowrap, html.has-scrolled.home #logowrap  {
 position: fixed;	 background: url('../images/headerbg.jpg') no-repeat left top; background-size: cover;  -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

html.has-scrolled #logo img {
	margin-top: -76px; -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}


html.home #logowrap, html.home #topwrap {
	background: none; position: relative; z-index: 99;
}

#logowrap .zen-container, #topwrap .zen-container {
	width: 96%;
	max-width: 1200px;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase; 
font-family: parisine-office-std, sans-serif;

}

#menu ul li li a, #menu ul li li span.zen-menu-heading {
	text-transform: none;
	font-size: 85%;
	border: none;
}

.zen-menu-horizontal ul ul li {
	line-height: 1.2; padding: 5px 0;
}

.zen-menu.zen-menu-horizontal ul ul {
	padding: 10px 20px;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0;
	right: auto;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto;
	display: inline-block;
}

.zen-menu-horizontal ul ul.cols-2{
	min-width: 400px;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding-top: 0px;
	height: 120px;
	width: auto;
	max-width: 100%;
	float: left;
	margin-top: -60px;
	margin-bottom: 10px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.zen-nav-fixed #logo img {
	height: 75px;
	width: auto;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}




/*Banner*/

#bannerwrap {
	margin-top: -160px;
}

#banner {
	overflow: hidden;
}

#bannerwrap .zen-spotlight {
	padding: 0;
}

#bannerwrap .moduletable {
	margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	padding-bottom: 250px;
}

#grid1wrap .zen-container {
	max-width: 720px;text-align: center;
}



/*Grid2Wrap*/

#grid2wrap {
	margin-top: -220px; background: none; padding-bottom: 60px;
}

#grid2wrap .zen-spotlight {
	
	box-shadow: 0px 2px 5px rgba(29, 29, 29, 0.38);
}


.mod-dpcalendar-upcoming-simple__heading.dp-group-heading {
	background: none; padding: 0; 
font-family: parisine-office-std, sans-serif;
 
}

.mod-dpcalendar-upcoming-simple {
	font-size: 85%;
}

.mod-dpcalendar-upcoming-simple a.dp-event-url {
	float: left; padding-right: 5px;
}

.mod-dpcalendar-upcoming-simple__information {
	margin-bottom: 0;
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid9 p {
	max-width: 700px; margin: 20px auto; text-align: center;
}

.sacraments {
	gap: 1px
}

.sacraments .wf-column p {
	font-family: span; color: #FFF; font-size: 32px; text-align: center;  margin: 0!important; width: auto!important;
}

.sacraments a {
	color: #FFF;padding: 200px 0; display: block;
}

.sacraments a:hover {
	background: #820C29;
}

.sacraments .baptism {
	background: url('../images/baptism.jpg') no-repeat center center; background-size: cover;
}

.sacraments .confirmation {
	background: url('../images/confirmation.jpg') no-repeat center center; background-size: cover;
}

.sacraments .communion {
	background: url('../images/communion.jpg') no-repeat center center; background-size: cover;
}

.sacraments .marriage {
	background: url('../images/marriage.jpg') no-repeat center center; background-size: cover;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

#grid4wrap .wf-columns {
	gap: 4em;
}

.connect {
	  align-items: center;
    justify-content: center; 
	text-align: center;
	
}

.connect p {
	font-size: 15px; line-height: 1.3;
}

.connect img {
	padding: 40px; border: 3px solid #820C29;
}

.connect img:hover {
	border-color: #F9B322; opacity: .7;
}

.connect a {
	text-transform: uppercase;
}

#grid13 .zen-module-title h3 {
	font-size: 35px;
}

/*Grid5Wrap*/

#grid5wrap {
	
}

#zentools-154.zt-grid ul {
	display: flex; flex-wrap: wrap; 
}

#zentools-154.zt-grid ul li {
	width: 29%; margin: 2%;  box-shadow: 0px 2px 5px rgba(29, 29, 29, 0.38);  padding: 0; background: #FFF;
}

#zentools-154 h4.zt-block {
	font-size: 20px;
	font-weight: bold;
	
font-family: parisine-office-std, sans-serif;

}

#zentools-154 .zt-text-intro p {
	font-size: 15px;
}

#zentools-154 a.readon:hover span, 
#zentools-154 h4.zt-block a:ho {
	color: #F9B322;
}

#zentools-154 .zt-col {
	padding: 30px;
}

/*Grid6Wrap*/

#grid6wrap {
	padding-top: 80px; 
	 background: rgb(190,0,46);
background: linear-gradient(0deg, rgba(190,0,46,1) 45%, rgba(255,255,255,1) 45%); 
}

#grid6wrap .zen-spotlight {
	background: none;
}

#grid6wrap .wf-columns {
	align-items: center;
}

.tour {
	background: #820C29; padding: 30px;
}

.tour * {
	color: #FFF;
}


/*Bottomwrap*/

#bottomwrap {
	
}


/*Footer*/

#footerwrap {
	margin-bottom: 0;
	padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#copyright {
  
}

a.mtbtn {
	position: fixed; right: 20px; bottom: 20px;
	padding: 5px 20px; background: #000; color: #FFF; border-radius: 20px;
	box-shadow: 0px 3px 5px #4444445e; text-transform: uppercase; font-size: 13px;
}

/*zentools*/

.itemFullText .zentools ul li {
	border: none;
	list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px;
	margin-bottom: 20px;
}

.itemFullText .zentools ul li {
	border: none;
	list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px;
	margin: 0;
}

.zentools .zt-text-intro p {
	font-size: 16px;
	line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}

.zentools li.zt-item {
	margin-bottom: 40px;
}



/*Sidebar*/

#sidebar-1 {
	
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}

/*Main area*/

#mainwrap {
	
}

div.n2-ow p {
	margin-bottom: 15px!important;
}

.n2-ss-slider img.n2-ow, .n2-ss-slider .n2-ow-all img {
	width: inherit!important;
}

#zentools-157 .owl-buttons {
	
}

#zentools-157 .owl-prev {
	position: absolute; top: 33%; left: -50px; font-size: 20px;
}


#zentools-157 .owl-next {
	position: absolute; top: 33%; right: -20px; font-size: 20px;
}

#zentools-157 .zt-text-intro p {
	line-height: 1.6; font-size: 16px;
}

/*k2*/

div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: 0;
}

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.itemBackToTop {
	display: none;
}

div.itemImageBlock {
	float: right;
	margin: 0 0 30px 40px;
	padding: 0; max-width: 48%;
}

div.itemImageBlock img {
	box-shadow: 20px 20px 0px #820C29;
}


.k2ItemList h2.contentheading {
	font-size: 1.7em;
	border: none;
	color: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.1;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit;
	line-height: inherit;
	margin: 0;
	font-size: inherit;
	padding: 6px;
}

span.imagecaption {
	background: none;
	text-align: right;
	font-style: italic;
	font-size: 85%;
}

div.itemNavigation {
	background: rgba(255, 255, 255, .8);
	padding: 10px;
	font-size: 76%;
	border: 1px solid #ccc;
	margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold;
	padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

.itemImageGallery h3 {
	background: #820C29 url('../images/underline.png') no-repeat center bottom 20px; background-size: 280px auto; padding-bottom: 25px; margin-bottom: 30px; font-family: span; color: #FFF; padding: 25px 75px 50px 75px; float: left; margin-top: -47px;
}

div.itemImageGallery {
	background: #BE002E; position: relative; margin-bottom: -85px; padding-bottom: 50px; margin-top: 100px;
}

div.itemImageGallery:before {
	position: absolute;
	content: '';background: #BE002E; height: 100%; width: 8000px; left: -8000px; overflow: hidden; top: 0;
}

div.itemImageGallery:after {
	position: absolute;
	content: '';background: #BE002E; height: 100%; width: 8000px; right: -8000px; overflow: hidden; top: 0;
}
/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

#os_form input::placeholder {
	opacity: 1;
}

::-moz-placeholder, ::placeholder  {
  opacity: 1;
}


/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink {
	color: #000;
	background-color: #FAFAFA;
	border: 6px solid #FAFAFA;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	color: #000;
	text-decoration: none;
	background-color: #dadada;
	border: 6px solid #dadada;
}

ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Caption */

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}

ul.sigProResponsive span.sigProPseudoCaption {
	background: #FAFAFA;
	padding-top: 10px;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	background: #dadada;
}

ul.sigProResponsive span.sigProPseudoCaption b {
	font-size: 12px;
	font-weight: normal;
}

@media  (max-width: 800px) {
	body {
		padding: 0;
	}
	
	#toolbar {
		top: 0px; -webkit-transition: all 500ms ease;
		
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	background: url('../images/headerbg.jpg') no-repeat left top; background-size: cover;
	}
	
	html.home #toolbar {
		background: none;
	}
	
	#topwrap {
		background: none; opacity: 1;
	}
	
	html.has-scrolled #toolbar {
		top: 0;
		opacity: 0;-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	}
	
	#top4 {
		margin-top: 15px;
	}
	
	#top4 a {
		font-size: 14px;
	}
	
	#mobile-logo img {
		padding: 10px 0 10px 10px;
		    height: 120px;
    width: auto;
    margin-top: 0px;

	}
	
	.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty, .offcanvas-trigger a {
		float: right;
		font-size: 200%;
		margin: 75px 15px 0 0;
		text-align: center;
		line-height: 1;
	}
	
	#off-canvas-menu ul.zen-menu-child {
		margin-left: 30px!important;
	}
	
	#off-canvas-menu ul.zen-menu-child li {
			line-height: 1.2;
		}
	
	
	.zen-nav.zen-nav-stacked li a:not(.btn), .zen-nav.zen-nav-stacked li span {
		padding: 5px 0;
	}
	#toolbar.zen-row-wrap .btn span {
		margin: 0;
	}
	
	#toolbar p {
		margin: 0;
	}
	
	#bannerwrap {
		margin-top: -60px;
	}
	
	#mainwrap {
		margin-top: 90px;
	}
	
	.sb-width-wide {
		width: 100%;
	}
	
	.imageblock {
		float: none!important;
	}
	
	#zenkit span.itemImage img {
		margin: 0 0 10px 0px!important;
		box-shadow: none!important;
		border: none!important;
	}
	
	#donation-form .form-horizontal .controls {
		margin-left: 0;
	}
	
	#donation-form .form-horizontal .control-label {
		padding: 0;
	}
	
	#donation-form .form-horizontal .form-actions {
		padding-left: 0;
	}
	
	#amount_container {
		clear: both;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
}
